 a.anchor{height:0!important;font-size:0!important;line-height:0!important;padding:0!important;margin:0!important} 

#stacks_in_10_page0 {
	padding:  5px;
}
 #stacks_in_80_page0{overflow:visible;-webkit-font-smoothing:antialiased;}#stacks_in_80_page0 .cycler_reel{position:relative;width:100%;overflow:hidden} #stacks_in_80_page0{visibility:hidden}#stacks_in_80_page0 .cycler_reel>div.stacks_out{width:100%!important}#stacks_in_80_page0 .cycler_reel>div.stacks_out:first{visibility:visible}   

#stacks_in_71_page0 {
	margin: 10px 0px 0px 0px;
}
.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_120_page0 {
	height: 20px;
}#stacks_in_113_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_113_page0>.s3_row>.s3_column_left {
	width: 30.00%;
}

#stacks_in_113_page0>.s3_row>.s3_column_right {
	width: 70.000000%;
}




#stacks_in_113_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_113_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_113_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_123_page0 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_109_page0 {
	padding:  5px;
}
.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_121_page0 {
	height: 20px;
}.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_122_page0 {
	height: 20px;
}/*  */
.unslider {
  position: relative;
  box-sizing: border-box; }

#testimonials-stacks_in_82_page0 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }
  #testimonials-stacks_in_82_page0 * {
    box-sizing: border-box; }
  #testimonials-stacks_in_82_page0 .testimonials-arrows {
    max-width: 800px;
    padding: 0 10px 0 10px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
    box-sizing: border-box;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start; }
    #testimonials-stacks_in_82_page0 .testimonials-arrows .testimonials-arrow-stacks_in_82_page0 {
      width: 30px;
      height: 30px;
      color: rgba(255, 255, 255, 1.00);
      background: rgba(34, 34, 34, 1.00);
      font-size: 14px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-flex: 0;
          -ms-flex: 0 1 auto;
              flex: 0 1 auto;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; }
      #testimonials-stacks_in_82_page0 .testimonials-arrows .testimonials-arrow-stacks_in_82_page0:hover {
        color: rgba(255, 255, 255, 1.00);
        background: rgba(51, 51, 51, 1.00); }
      #testimonials-stacks_in_82_page0 .testimonials-arrows .testimonials-arrow-stacks_in_82_page0:first-child {
        border-radius: 30px 0 0 30px; }
      #testimonials-stacks_in_82_page0 .testimonials-arrows .testimonials-arrow-stacks_in_82_page0:last-child {
        border-radius: 0 30px 30px 0; }
  #testimonials-stacks_in_82_page0 .testimonials {
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto; }
    #testimonials-stacks_in_82_page0 .testimonials ul {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      box-sizing: border-box; }
      #testimonials-stacks_in_82_page0 .testimonials ul li {
        -webkit-box-flex: 0;
            -ms-flex: 0 1 auto;
                flex: 0 1 auto;
        box-sizing: border-box; }
        #testimonials-stacks_in_82_page0 .testimonials ul li.testimonials-stacks_in_82_page0-active .testimonials-outer {
          opacity: 1;
          transition: all 0.1s; }
        #testimonials-stacks_in_82_page0 .testimonials ul li .testimonials-outer {
          padding: 20px 10px 20px 10px;
          /*  */
          height: 100%;
          /*  */
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          transition: all 0.3s;
          box-sizing: border-box; }
        #testimonials-stacks_in_82_page0 .testimonials ul li .testimonials-inner {
          /*  */
          /*  */
          background: rgba(41, 126, 213, 1.00);
          /*  */
          /*  */
          /*  */
          /*  */
          box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.20);
          /*  */
          padding: 10px 10px;
          border-radius: 3px;
          min-height: 250px;
          width: 100%;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-flex: 0;
              -ms-flex: 0 1 auto;
                  flex: 0 1 auto;
          transition: all 0.3s;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
              -ms-flex-direction: column;
                  flex-direction: column;
          -webkit-box-align: center;
              -ms-flex-align: center;
                  align-items: center;
          box-sizing: border-box; }
  #testimonials-stacks_in_82_page0 .testimonials-image-outer {
    /*  */
    /*  */
    background: rgba(51, 51, 51, 1.00);
    /*  */
    /*  */
    /*  */
    width: 60px;
    height: 60px;
    border-radius: 60px;
    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
    position: relative; }
    #testimonials-stacks_in_82_page0 .testimonials-image-outer i {
      top: 50%;
      left: 50%;
      position: absolute;
      color: rgba(85, 85, 85, 1.00);
      font-size: 60px;
      opacity: 1;
      transition: opacity 0.3s ease;
      transition-delay: 1s;
      -webkit-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%); }
  #testimonials-stacks_in_82_page0 .testimonials-content-outer {
    /*  */
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    /*  */
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row; }
    #testimonials-stacks_in_82_page0 .testimonials-content-outer .content-quotations {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      /*  */
      font-weight: bold;
      /*  */ }
      #testimonials-stacks_in_82_page0 .testimonials-content-outer .content-quotations span {
        /*  */
        font-family: "Raleway";
        /*  */
        display: none;
        line-height: 1;
        color: rgba(255, 255, 255, 0.30);
        height: 50.000000px;
        font-size: 100px; }
      #testimonials-stacks_in_82_page0 .testimonials-content-outer .content-quotations i {
        font-size: 100px;
        color: rgba(255, 255, 255, 0.30); }
      #testimonials-stacks_in_82_page0 .testimonials-content-outer .content-quotations.first {
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start; }
        #testimonials-stacks_in_82_page0 .testimonials-content-outer .content-quotations.first i {
          -webkit-transform: scale(-1, 1);
                  transform: scale(-1, 1); }
      #testimonials-stacks_in_82_page0 .testimonials-content-outer .content-quotations.last {
        -webkit-box-align: end;
            -ms-flex-align: end;
                align-items: flex-end; }
    #testimonials-stacks_in_82_page0 .testimonials-content-outer .content-inner {
      width: 100%;
      -webkit-box-flex: 0;
          -ms-flex: 0 1 auto;
              flex: 0 1 auto;
      padding: 10px; }
      #testimonials-stacks_in_82_page0 .testimonials-content-outer .content-inner-text {
        /*  */
        font-family: "Raleway";
        /*  */
        color: rgba(255, 255, 255, 1.00);
        font-size: 20px;
        text-align: center;
        line-height: 28.000000px; }
      #testimonials-stacks_in_82_page0 .testimonials-content-outer .content-inner-name {
        /*  */
        font-family: "Roboto";
        /*  */
        color: rgba(255, 255, 255, 1.00);
        margin-top: 0px;
        font-size: 14px;
        text-align: center; }
      #testimonials-stacks_in_82_page0 .testimonials-content-outer .content-inner-rating {
        margin-top: 20px;
        text-align: center; }
        #testimonials-stacks_in_82_page0 .testimonials-content-outer .content-inner-rating i {
          color: rgba(255, 255, 255, 1.00);
          font-size: 20px; }

#testimonials-stacks_in_82_page0.arrows-top {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }

#testimonials-stacks_in_82_page0.arrows-bottom {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse; }

#testimonials-stacks_in_82_page0.arrows-left .testimonials-arrows {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start; }

#testimonials-stacks_in_82_page0.arrows-center .testimonials-arrows {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

#testimonials-stacks_in_82_page0.arrows-right .testimonials-arrows {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end; }

#testimonials-stacks_in_82_page0.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_82_page0 {
  border-radius: 30px; }
  #testimonials-stacks_in_82_page0.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_82_page0.prev {
    margin-right: 5px; }

#testimonials-stacks_in_82_page0.images-hide ul li .testimonials-outer .testimonials-inner .testimonials-image-outer {
  display: none; }

#testimonials-stacks_in_82_page0.images-left ul li .testimonials-outer .testimonials-inner {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start; }

#testimonials-stacks_in_82_page0.images-center ul li .testimonials-outer .testimonials-inner {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

#testimonials-stacks_in_82_page0.images-right ul li .testimonials-outer .testimonials-inner {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end; }

#testimonials-stacks_in_82_page0.images-top ul li .testimonials-outer .testimonials-inner {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }
  #testimonials-stacks_in_82_page0.images-top ul li .testimonials-outer .testimonials-inner .testimonials-image-outer {
    margin-top: -30px;
    margin-bottom: 10px; }

#testimonials-stacks_in_82_page0.images-bottom ul li .testimonials-outer .testimonials-inner {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse; }
  #testimonials-stacks_in_82_page0.images-bottom ul li .testimonials-outer .testimonials-inner .testimonials-image-outer {
    margin-bottom: -30px;
    margin-top: 10px; }

#testimonials-stacks_in_82_page0.quotations-vert .testimonials-content-outer {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

#testimonials-stacks_in_82_page0.quotations-vert.quotations-normal .testimonials-content-outer .content-quotations.first {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start; }

#testimonials-stacks_in_82_page0.quotations-vert.quotations-normal .testimonials-content-outer .content-quotations.last {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end; }

#testimonials-stacks_in_82_page0.quotations-vert.quotations-center .testimonials-content-outer .content-quotations {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

#testimonials-stacks_in_82_page0.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.first {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end; }
  #testimonials-stacks_in_82_page0.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.first i, #testimonials-stacks_in_82_page0.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.first span {
    -webkit-transform: scale(-1, 1);
            transform: scale(-1, 1); }

#testimonials-stacks_in_82_page0.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.last {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start; }
  #testimonials-stacks_in_82_page0.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.last i, #testimonials-stacks_in_82_page0.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.last span {
    -webkit-transform: scale(-1, 1);
            transform: scale(-1, 1); }

#testimonials-stacks_in_82_page0.quotations-horiz .testimonials-content-outer {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch; }
  #testimonials-stacks_in_82_page0.quotations-horiz .testimonials-content-outer .content-inner {
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center; }

#testimonials-stacks_in_82_page0.quotations-horiz.quotations-normal .testimonials-content-outer .content-quotations.first {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start; }

#testimonials-stacks_in_82_page0.quotations-horiz.quotations-normal .testimonials-content-outer .content-quotations.last {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end; }

#testimonials-stacks_in_82_page0.quotations-horiz.quotations-center .testimonials-content-outer .content-quotations {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

#testimonials-stacks_in_82_page0.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.first {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end; }
  #testimonials-stacks_in_82_page0.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.first i, #testimonials-stacks_in_82_page0.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.first span {
    -webkit-transform: scale(1, -1);
            transform: scale(1, -1); }

#testimonials-stacks_in_82_page0.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.last {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start; }
  #testimonials-stacks_in_82_page0.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.last i, #testimonials-stacks_in_82_page0.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.last span {
    -webkit-transform: scale(1, -1);
            transform: scale(1, -1); }

#testimonials-stacks_in_82_page0.hide-quotations-first .testimonials-content-outer .content-quotations.first {
  display: none; }

#testimonials-stacks_in_82_page0.hide-quotations-last .testimonials-content-outer .content-quotations.last {
  display: none; }

#testimonials-stacks_in_82_page0.font-quotations .testimonials-content-outer .content-quotations span {
  display: block; }

#testimonials-stacks_in_82_page0.font-quotations .testimonials-content-outer .content-quotations i {
  display: none; }

#testimonials-stacks_in_82_page0.name-hide .content-inner-name {
  display: none; }

#testimonials-stacks_in_82_page0.rating-hide .content-inner-rating {
  display: none; }

#testimonials-stacks_in_82_page0.rating-stars .content-inner-rating.rating-one i.rating:nth-child(1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_82_page0.rating-stars .content-inner-rating.rating-one i.rating:nth-child(n+2)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_82_page0.rating-stars .content-inner-rating.rating-one-half i.rating:nth-child(1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_82_page0.rating-stars .content-inner-rating.rating-one-half i.rating:nth-child(2)::before {
  content: "\f3ad"; }

#testimonials-stacks_in_82_page0.rating-stars .content-inner-rating.rating-one-half i.rating:nth-child(n+3)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_82_page0.rating-stars .content-inner-rating.rating-two i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_82_page0.rating-stars .content-inner-rating.rating-two i.rating:nth-child(n+3)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_82_page0.rating-stars .content-inner-rating.rating-two-half i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_82_page0.rating-stars .content-inner-rating.rating-two-half i.rating:nth-child(3)::before {
  content: "\f3ad"; }

#testimonials-stacks_in_82_page0.rating-stars .content-inner-rating.rating-two-half i.rating:nth-child(n+4)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_82_page0.rating-stars .content-inner-rating.rating-three i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_82_page0.rating-stars .content-inner-rating.rating-three i.rating:nth-child(n+4)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_82_page0.rating-stars .content-inner-rating.rating-three-half i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_82_page0.rating-stars .content-inner-rating.rating-three-half i.rating:nth-child(4)::before {
  content: "\f3ad"; }

#testimonials-stacks_in_82_page0.rating-stars .content-inner-rating.rating-three-half i.rating:nth-child(n+5)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_82_page0.rating-stars .content-inner-rating.rating-four i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_82_page0.rating-stars .content-inner-rating.rating-four i.rating:nth-child(n+5)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_82_page0.rating-stars .content-inner-rating.rating-four-half i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_82_page0.rating-stars .content-inner-rating.rating-four-half i.rating:nth-child(5)::before {
  content: "\f3ad"; }

#testimonials-stacks_in_82_page0.rating-stars .content-inner-rating.rating-five i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_82_page0.rating-hearts .content-inner-rating.rating-one i.rating:nth-child(1)::before {
  content: "\f388"; }

#testimonials-stacks_in_82_page0.rating-hearts .content-inner-rating.rating-one i.rating:nth-child(n+2)::before {
  content: "\f387"; }

#testimonials-stacks_in_82_page0.rating-hearts .content-inner-rating.rating-two i.rating:nth-child(n+1)::before {
  content: "\f388"; }

#testimonials-stacks_in_82_page0.rating-hearts .content-inner-rating.rating-two i.rating:nth-child(n+3)::before {
  content: "\f387"; }

#testimonials-stacks_in_82_page0.rating-hearts .content-inner-rating.rating-three i.rating:nth-child(n+1)::before {
  content: "\f388"; }

#testimonials-stacks_in_82_page0.rating-hearts .content-inner-rating.rating-three i.rating:nth-child(n+4)::before {
  content: "\f387"; }

#testimonials-stacks_in_82_page0.rating-hearts .content-inner-rating.rating-four i.rating:nth-child(n+1)::before {
  content: "\f388"; }

#testimonials-stacks_in_82_page0.rating-hearts .content-inner-rating.rating-four i.rating:nth-child(n+5)::before {
  content: "\f387"; }

#testimonials-stacks_in_82_page0.rating-hearts .content-inner-rating.rating-five i.rating:nth-child(n+1)::before {
  content: "\f388"; }

@media (max-width: 400px) {
  /*  */
  #testimonials-stacks_in_82_page0.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_82_page0 {
    border-radius: 30px; }
    #testimonials-stacks_in_82_page0.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_82_page0:first-child {
      border-radius: 30px; }
    #testimonials-stacks_in_82_page0.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_82_page0:last-child {
      border-radius: 30px; }
  #testimonials-stacks_in_82_page0 .testimonials-arrows .testimonials-arrow-stacks_in_82_page0 {
    width: 30px;
    height: 30px;
    font-size: 14px; }
    #testimonials-stacks_in_82_page0 .testimonials-arrows .testimonials-arrow-stacks_in_82_page0:first-child {
      border-radius: 30px 0 0 30px; }
    #testimonials-stacks_in_82_page0 .testimonials-arrows .testimonials-arrow-stacks_in_82_page0:last-child {
      border-radius: 0 30px 30px 0; }
  #testimonials-stacks_in_82_page0 .testimonials ul li .testimonials-inner {
    min-height: 250px; }
  #testimonials-stacks_in_82_page0 .testimonials-content-outer .content-quotations span {
    height: 30.000000px;
    font-size: 60px; }
  #testimonials-stacks_in_82_page0 .testimonials-content-outer .content-inner-text {
    font-size: 16px;
    line-height: 22.400000px; }
  #testimonials-stacks_in_82_page0 .testimonials-content-outer .content-inner-name {
    font-size: 13px; }
  #testimonials-stacks_in_82_page0 .testimonials-content-outer .content-inner-rating i {
    font-size: 16px; }
  #testimonials-stacks_in_82_page0 .testimonials-image-outer {
    width: 40px;
    height: 40px;
    border-radius: 40px; }
    #testimonials-stacks_in_82_page0 .testimonials-image-outer i {
      font-size: 40px; }
  /*  */ }

@media (min-width: 400px) and (max-width: 780px) {
  /*  */
  #testimonials-stacks_in_82_page0.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_82_page0 {
    border-radius: 30px; }
    #testimonials-stacks_in_82_page0.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_82_page0:first-child {
      border-radius: 30px; }
    #testimonials-stacks_in_82_page0.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_82_page0:last-child {
      border-radius: 30px; }
  #testimonials-stacks_in_82_page0 .testimonials-arrows .testimonials-arrow-stacks_in_82_page0 {
    width: 30px;
    height: 30px;
    font-size: 14px; }
    #testimonials-stacks_in_82_page0 .testimonials-arrows .testimonials-arrow-stacks_in_82_page0:first-child {
      border-radius: 30px 0 0 30px; }
    #testimonials-stacks_in_82_page0 .testimonials-arrows .testimonials-arrow-stacks_in_82_page0:last-child {
      border-radius: 0 30px 30px 0; }
  #testimonials-stacks_in_82_page0 .testimonials ul li .testimonials-inner {
    min-height: 250px; }
  #testimonials-stacks_in_82_page0 .testimonials-content-outer .content-quotations span {
    height: 40.000000px;
    font-size: 80px; }
  #testimonials-stacks_in_82_page0 .testimonials-content-outer .content-inner-text {
    font-size: 18px;
    line-height: 25.199999px; }
  #testimonials-stacks_in_82_page0 .testimonials-content-outer .content-inner-name {
    font-size: 14px; }
  #testimonials-stacks_in_82_page0 .testimonials-content-outer .content-inner-rating i {
    font-size: 18px; }
  #testimonials-stacks_in_82_page0 .testimonials-image-outer {
    width: 50px;
    height: 50px;
    border-radius: 50px; }
    #testimonials-stacks_in_82_page0 .testimonials-image-outer i {
      font-size: 50px; }
  /*  */ }
/*  */
#testimonials-card-stacks_in_83_page0 .testimonials-outer .testimonials-inner .testimonials-image-outer {
  background: url(../files/general_image_83.png) no-repeat center center !important;
  background-size: cover !important; }
  #testimonials-card-stacks_in_83_page0 .testimonials-outer .testimonials-inner .testimonials-image-outer i {
    display: none; }

/*  */
/*  */
#testimonials-card-stacks_in_86_page0 .testimonials-outer .testimonials-inner .testimonials-image-outer {
  background: url(../files/general_image_86.png) no-repeat center center !important;
  background-size: cover !important; }
  #testimonials-card-stacks_in_86_page0 .testimonials-outer .testimonials-inner .testimonials-image-outer i {
    display: none; }

/*  */
/*  */
#testimonials-card-stacks_in_89_page0 .testimonials-outer .testimonials-inner .testimonials-image-outer {
  background: url(../files/general_image_89.png) no-repeat center center !important;
  background-size: cover !important; }
  #testimonials-card-stacks_in_89_page0 .testimonials-outer .testimonials-inner .testimonials-image-outer i {
    display: none; }

/*  */
/*  */
#testimonials-card-stacks_in_92_page0 .testimonials-outer .testimonials-inner .testimonials-image-outer {
  background: url(../files/general_image_92.jpg) no-repeat center center !important;
  background-size: cover !important; }
  #testimonials-card-stacks_in_92_page0 .testimonials-outer .testimonials-inner .testimonials-image-outer i {
    display: none; }

/*  */
/*  */
#testimonials-card-stacks_in_95_page0 .testimonials-outer .testimonials-inner .testimonials-image-outer {
  background: url(../files/general_image_95.png) no-repeat center center !important;
  background-size: cover !important; }
  #testimonials-card-stacks_in_95_page0 .testimonials-outer .testimonials-inner .testimonials-image-outer i {
    display: none; }

/*  */
/*  */
#testimonials-card-stacks_in_98_page0 .testimonials-outer .testimonials-inner .testimonials-image-outer {
  background: url(../files/general_image_98.jpg) no-repeat center center !important;
  background-size: cover !important; }
  #testimonials-card-stacks_in_98_page0 .testimonials-outer .testimonials-inner .testimonials-image-outer i {
    display: none; }

/*  */
/*  */
#testimonials-card-stacks_in_101_page0 .testimonials-outer .testimonials-inner .testimonials-image-outer {
  background: url(../files/general_image_101.png) no-repeat center center !important;
  background-size: cover !important; }
  #testimonials-card-stacks_in_101_page0 .testimonials-outer .testimonials-inner .testimonials-image-outer i {
    display: none; }

/*  */
/*  */
#testimonials-card-stacks_in_104_page0 .testimonials-outer .testimonials-inner .testimonials-image-outer {
  background: url(../files/general_image_104.png) no-repeat center center !important;
  background-size: cover !important; }
  #testimonials-card-stacks_in_104_page0 .testimonials-outer .testimonials-inner .testimonials-image-outer i {
    display: none; }

/*  */
/*  */
#stacks_in_130_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_130_page0>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_130_page0>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_130_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_130_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_130_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_14_page0 {
	padding:  5px;
}

#stacks_in_p159_n2_page0 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_p153_n111_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_p153_n111_page0>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_p153_n111_page0>.s3_row>.s3_column_right {
	width: 60.000000%;
}




#stacks_in_p153_n111_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {



}






#stacks_out_p153_n29_page0 {
	margin-left:0;
}
.spacerStack {
	height: 20px;
}

#spacerStackstacks_in_p153_n72_page0 {
	height: 20px;
}#stacks_in_p153_n89_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_p153_n89_page0>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_p153_n89_page0>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_p153_n89_page0>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_p153_n89_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_p153_n89_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_p153_n89_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_p153_n93_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_p153_n93_page0>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_p153_n93_page0>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_p153_n93_page0>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_p153_n93_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_p153_n93_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_p153_n93_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_p153_n2_page0 {
	padding:  5px;
}

#stacks_in_p153_n74_page0 {
	font-size: 60%;
	font-weight: lighter;
}

#stacks_in_p153_n5_page0 {
	padding:  5px;
}

#stacks_in_p153_n76_page0 {
	font-size: 60%;
	font-weight: lighter;
}

#stacks_in_p153_n27_page0 {
	padding:  5px;
}

#stacks_in_p153_n80_page0 {
	font-size: 60%;
	font-weight: lighter;
}
#stacks_in_p153_n97_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_p153_n97_page0>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_p153_n97_page0>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_p153_n97_page0>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_p153_n97_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_p153_n97_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_p153_n97_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_p153_n105_page0 {
	padding:  5px;
}

#stacks_in_p153_n108_page0 {
	font-size: 60%;
	font-weight: lighter;
}

#stacks_in_p153_n11_page0 {
	padding:  5px;
}

#stacks_in_p153_n78_page0 {
	font-size: 60%;
	font-weight: lighter;
}

#stacks_in_p153_n82_page0 {
	font-size: 60%;
	font-weight: lighter;
}
#stacks_in_p153_n101_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_p153_n101_page0>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_p153_n101_page0>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_p153_n101_page0>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_p153_n101_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_p153_n101_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_p153_n101_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_p153_n84_page0 {
	font-size: 60%;
	font-weight: lighter;
}

#stacks_in_p153_n86_page0 {
	font-size: 60%;
	font-weight: lighter;
}

#stacks_in_p153_n88_page0 {
	font-size: 60%;
	font-weight: lighter;
}
#stacks_in_p154_n15_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_p154_n15_page0>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_p154_n15_page0>.s3_row>.s3_column_center {
	width: 20.000000%;
}

#stacks_in_p154_n15_page0>.s3_row>.s3_column_right {
	width: 40.00%;
}




#stacks_in_p154_n15_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_p154_n15_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_p154_n15_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_p154_n23_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_p154_n23_page0>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_p154_n23_page0>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_p154_n23_page0>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_p154_n23_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_p154_n23_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_p154_n23_page0 {
	margin: 20px 0px 0px 0px;
}
#stacks_in_p154_n26_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_p154_n26_page0>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_p154_n26_page0>.s3_row  {
		margin: -10px -10px;
	}
	#stacks_in_p154_n26_page0>.s3_row>.s3_column {
		padding: 10px 10px;
		width:50%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_p154_n26_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_p154_n26_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  
